<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'fr', version '2.5'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Champs vides pour {no} plus de réponses';
$string['addmoresynonymblanks'] = 'Champs vides pour {no} d\'autres synonymes';
$string['allowsubscript'] = 'Permettre l\'utilisation d\'indices';
$string['allowsuperscript'] = 'Permettre l\'utilisation d\'exposants';
$string['answer'] = 'Réponse : {$a}';
$string['answeringoptions'] = 'Options pour la saisie des réponses';
$string['answermustbegiven'] = 'Vous devez saisir une réponse s\'il y a une note ou un feedback.';
$string['answerno'] = 'Réponse {$a}';
$string['answeroptions'] = 'Options de réponse';
$string['anyotheranswer'] = 'Toute autre réponse';
$string['applydictionarycheck'] = 'Vérifiez l\'orthographe de l\'étudiant';
$string['caseno'] = 'Non, la casse est sans importance';
$string['casesensitive'] = 'Sensibilité à la casse';
$string['caseyes'] = 'Oui, la casse doit correspondre';
$string['combinedcontrolnamepmatch'] = 'Saisie de texte';
$string['converttospace'] = 'Convertir les caractères suivants en espaces';
$string['correctanswers'] = 'Les réponses correctes';
$string['env_dictmissing'] = 'Le dictionnaire de vérification orthographique {$a->langforspellchecker} manquant pour la langue installée {$a->humanfriendlylang} est installé.';
$string['env_dictmissing2'] = 'L\'étudiant a tenté de vérifier l\'orthographe dans la langue « {$a} ». Mais le dictionnaire aspell pour cette langue n\'est pas installé.';
$string['env_dictok'] = 'Le dictionnaire de vérification orthographique {$a->langforspellchecker} pour la langue installée {$a->humanfriendlylang} est installé.';
$string['env_peclnormalisationmissing'] = 'Le package PECL pour Unicode Normalizer n\'est pas correctement installé';
$string['env_peclnormalisationok'] = 'Le Package PECL pour Unicode Normalizer est correctement installé';
$string['env_pspellmissing'] = 'La bibliothèque Pspell n\'est pas correctement installée';
$string['env_pspellok'] = 'La bibliothèque Pspell est correctement installée';
$string['environmentcheck'] = 'Vérification de l\'environnement pour les questions de type pmatch';
$string['err_providepmatchexpression'] = 'Vous devez fournir une expression pmatch ici.';
$string['errors'] = 'Veuillez corriger les problèmes suivants : {$a}';
$string['extenddictionary'] = 'Ajouter ces mots au dictionnaire';
$string['filloutoneanswer'] = 'Utilisez la syntaxe de filtrage par motif pour décrite les bonnes réponses. Vous devez donner au moins une réponse possible. Les réponses laissées en blanc ne seront pas utilisées. La première réponse correspondante sera utilisée pour déterminer le résultat et le feedback.';
$string['forcelength'] = 'Si la réponse comporte plus de 20 mots';
$string['forcelengthno'] = 'ne pas émettre d\'avertissement';
$string['forcelengthyes'] = 'avertir que la réponse est trop longue et inviter la personne répondante à la raccourcir';
$string['ie_illegaloptions'] = 'Options interdites dans le terme « match<strong><em>{$a}</em></strong>() ».';
$string['ie_lastsubcontenttypeorcharacter'] = 'Un caractère indiquant "Or" ne doit pas terminer le sous-contenu dans « {$a} ».';
$string['ie_lastsubcontenttypeworddelimiter'] = 'Un caractère délimiteur de mots ne doit pas terminer le sous contenu « {$a} ».';
$string['ie_missingclosingbracket'] = 'Il manque une parenthèse fermante dans le fragment de code « {$a} ».';
$string['ie_nomatchfound'] = 'Erreur dans le code de correspondance de modèles.';
$string['ie_unrecognisedexpression'] = 'Expression non reconnue.';
$string['ie_unrecognisedsubcontents'] = 'Sous-contenu non reconnu dans le fragment de code « {$a} ».';
$string['inputareatoobig'] = 'La zone de saisie définie par « {$a} » est trop grande. La taille de la zone de saisie est limitée à une largeur de 150 caractères et une hauteur de 100 caractères.';
$string['nomatchingsynonymforword'] = 'Aucun synonyme n\'a été saisi pour ce mot. Supprimez le mot ou ajouter au moins un de ses synonymes.';
$string['nomatchingwordforsynonym'] = 'Vous n\'avez pas saisi de mot dont le synonyme est équivalent. Supprimez-le(s) synonyme(s) ou ajoutez un mot équivalent.';
$string['notenoughanswers'] = 'Ce type de question requiert au moins {$a} réponses.';
$string['pleaseenterananswer'] = 'Veuillez saisir une réponse.';
$string['pluginname'] = 'Correspondance de modèles';
$string['pluginname_help'] = 'En réponse à une question (qui pourra inclure une image), la personne répondante tape une courte phrase. Il pourra y avoir plusieurs possibilités de réponses correctes, chacune avec une notation différente. Si l\'option "sensibilité à la casse" est sélectionnée, vous pouvez avoir des notes différentes pour "Mot" ou "mot".';
$string['pluginname_link'] = 'question/type/pmatch';
$string['pluginnameadding'] = 'Ajout d\'une question pour Pattern match';
$string['pluginnameediting'] = 'Modification d\'une question de correspondance de modèles';
$string['pluginnamesummary'] = 'Permet une réponse courte d\'une ou de quelques phrases qui est évaluée par comparaison avec divers modèles de réponses, lesquels sont décrits en utilisant la syntaxe de correspondance de modèles de l\'Université ouverte (UO).';
$string['repeatedword'] = 'Ce mot apparaît plus d\'une fois dans la liste des synonymes.';
$string['spellcheckerenchant'] = 'Bibliothèque de vérification orthographique Enchant';
$string['spellcheckernull'] = 'Pas de vérification orthographique disponible';
$string['spellcheckerpspell'] = 'Bibliothèque de vérification orthographique Pspell';
$string['spellcheckertype'] = 'Bibliothèque de vérification orthographique';
$string['spellcheckertype_desc'] = 'Quelle bibliothèque de vérification orthographique doit être utilisée. Cela devrait automatiquement être défini correctement lors de l\'installation.';
$string['spellingmistakes'] = 'Les mots suivants ne sont pas dans notre dictionnaire : {$a}. Veuillez corriger votre orthographe.';
$string['subsuponelineonly'] = 'L\'éditeur d\'indices/exposants ne peut être utilisé qu\'avec un champ de saisie d\'une ligne de haut.';
$string['synonym'] = 'Synonymes';
$string['synonymcontainsillegalcharacters'] = 'Le synonyme contient des caractères non permis.';
$string['synonymsheader'] = 'Définir les synonymes des mots dans Réponses';
$string['synonymsno'] = 'Synonymes {$a}';
$string['toomanywords'] = 'Votre réponse est trop longue. Veuillez la modifier pour qu\'elle ne dépasse pas 20 mots.';
$string['unparseable'] = 'Nous ne comprenons pas les caractères ou la ponctuation ici « {$a} »';
$string['wordcontainsillegalcharacters'] = 'Mot contient des caractères interdits.';
$string['wordwithsynonym'] = 'Mot';
